
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #EFF3F2; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 100%; height: auto; }
#wb_element_instance11_12 { left: 500px; top: 0px; z-index: 124; width: 100%; height: 150px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance11_12 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance11_12 > .wb_shp { display: block; background-color: transparent; border: #0000EE none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance11_12 > .wb_shp:before { background: transparent url("../gallery_gen/4d79b5f8f034a190eab9673d1fdb88ba.png") no-repeat scroll 50% 58%; background-size: auto 80%; }
#wb_element_instance14_12 .btn-collapser { display: inline-block; background-color: #000000; border-color: #EFF3F2; }
#wb_element_instance14_12 .btn-collapser > .icon-bar { background-color: #EFF3F2; }
#wb_element_instance14_12 .btn-collapser:hover { background-color: rgba(239, 243, 242, 0.2); border-color: #EFF3F2; }
#wb_element_instance14_12 .btn-collapser:hover > .icon-bar { background-color: #EFF3F2; }
#wb_element_instance14_12 { left: 500px; top: 150px; z-index: 323; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance14_12 ul { background: #000000 none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance14_12 > ul { display: none; }
#wb_element_instance14_12.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance14_12.collapse-expanded > ul > li { display: block; }
#wb_element_instance14_12.collapse-expanded li > ul { position: static; }
#wb_element_instance14_12.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance14_12.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance14_12, #wb_element_instance14_12 ul { text-align: center; }
#wb_element_instance14_12 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance14_12 li { margin: 0px 0px 0px 0px; }
#wb_element_instance14_12 li a { text-transform: none; border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; padding: 15px 0px 15px 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: transparent none repeat scroll left top; }
#wb_element_instance14_12 li.over > a, #wb_element_instance14_12 li:focus > a { border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: rgba(239, 243, 242, 0.2) none repeat scroll left top; }
#wb_element_instance14_12 li.active > a { border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: rgba(239, 243, 242, 0.2) none repeat scroll left top; }
#wb_element_instance14_12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14_12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14_12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13_12 { left: 500px; top: 150px; z-index: 122; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance13_12 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_12 { left: 0; top: 0; z-index: 5118; width: 250px; height: auto; max-width: 100%; margin: 0px 0px 0px 500px; flex: 1 1 auto; right: auto; bottom: 0; }
#wb_element_instance10_12 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #282521 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_12 { left: 0px; top: 0px; z-index: 103; width: 100%; height: 675px; max-width: 100%; }
#wb_element_instance6_12 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance6_12 > .wb_shp:before { background: transparent url("../gallery_gen/bd142c02461304eb2df265f2d997a337.JPG") no-repeat scroll 44.2359% 60.7143%; background-size: cover; }
#wb_element_instance6_12 > .wb_shp { background-color: transparent; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 675px; }
#wb_element_instance9_12 p:last-child { margin-bottom: 0; }
#wb_element_instance9_12 { opacity: 1; left: 0px; top: 103px; z-index: 107; width: 100%; height: auto; max-width: 100%; margin: 0px 20px 0px 20px; flex: 1 1 auto; }
#wb_element_instance7_12 { left: 0px; top: 40px; z-index: 104; width: 100%; height: 161px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_12 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_12 { left: 0; top: 0; z-index: 5102; width: 500px; height: auto; max-width: 100%; flex: 0 0 auto; right: auto; bottom: 0; }
#wb_element_instance5_12 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_12 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance21_12 p:last-child { margin-bottom: 0; }
#wb_element_instance21_12 { opacity: 1; left: 780px; top: 80px; z-index: 49; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance22_12 p:last-child { margin-bottom: 0; }
#wb_element_instance22_12 { opacity: 1; left: 780px; top: 192px; z-index: 50; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance23_12 p:last-child { margin-bottom: 0; }
#wb_element_instance23_12 { opacity: 1; left: 780px; top: 328px; z-index: 51; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance26_12 p:last-child { margin-bottom: 0; }
#wb_element_instance26_12 { opacity: 1; left: 780px; top: 530px; z-index: 54; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance18_12 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance18_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance27_12 { left: 780px; top: 570px; z-index: 55; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance27_12 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance27_12 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance27_12 > .wb_shp { background-color: transparent; border: #280300 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance19_12 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance19_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_12 { left: 780px; top: 40px; z-index: 47; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance17_12 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_12 { left: 780px; top: 40px; z-index: 46; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance16_12 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 20px 0px; background: #EFF3F2 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance34_12 p:last-child { margin-bottom: 0; }
#wb_element_instance34_12 { opacity: 1; left: 781px; top: 684px; z-index: 60; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance30_12 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance30_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance41_12 p:last-child { margin-bottom: 0; }
#wb_element_instance41_12 { opacity: 1; left: 781px; top: 724px; z-index: 63; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance37_12 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance37_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance43_12 p:last-child { margin-bottom: 0; }
#wb_element_instance43_12 { opacity: 1; left: 781px; top: 757px; z-index: 64; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance39_12 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance39_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance42_12 { box-sizing: border-box; left: 999px; top: 762px; z-index: 77; width: 45px; height: 45px; max-width: 100%; margin: 5px 0px 0px 3px; flex: 0 0 auto; }
#wb_element_instance42_12 svg { width: 100%; height: auto; }
#wb_element_instance40_12 { left: 0px; top: 0px; z-index: 2; width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance40_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-end; align-items: flex-start; justify-content: flex-end; align-content: flex-start; flex-wrap: wrap; }
#wb_element_instance38_12 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance38_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: flex-start; justify-content: flex-end; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance36_12 { left: 781px; top: 724px; z-index: 62; width: 100%; height: auto; min-width: 120px; max-width: 270px; margin: 0px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance36_12 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance35_12 { left: 781px; top: 724px; z-index: 61; width: 100%; height: auto; max-width: 100%; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance35_12 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance44_12 p:last-child { margin-bottom: 0; }
#wb_element_instance44_12 { opacity: 1; left: 781px; top: 826px; z-index: 65; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance31_12 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance31_12 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance29_12 { left: 781px; top: 611px; z-index: 57; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance29_12 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance46_12 p:last-child { margin-bottom: 0; }
#wb_element_instance46_12 { opacity: 1; left: 781px; top: 866px; z-index: 67; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance45_12 { left: 781px; top: 866px; z-index: 66; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance45_12 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance48_12 p:last-child { margin-bottom: 0; }
#wb_element_instance48_12 { opacity: 1; left: 781px; top: 906px; z-index: 69; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance47_12 { left: 781px; top: 906px; z-index: 68; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance47_12 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance50_12 p:last-child { margin-bottom: 0; }
#wb_element_instance50_12 { opacity: 1; left: 781px; top: 946px; z-index: 71; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance49_12 { left: 781px; top: 946px; z-index: 70; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance49_12 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_12 { left: 780px; top: 590px; z-index: 56; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance28_12 > .wb_content { border-top: #95AB63 solid 1px; border-right: #280300 none 0px; border-bottom: #280300 none 0px; border-left: transparent solid 1px; min-width: 20px; min-height: 20px; padding: 20px 0px 20px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_12 { left: 0px; top: 0px; z-index: 45; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance15_12 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 40px 20px 20px 30px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: wrap; }
#wb_element_instance4_12 { left: 0px; top: 0px; z-index: 44; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance4_12 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_12 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_12 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance52_12 p:last-child { margin-bottom: 0; }
#wb_element_instance52_12 { opacity: 1; left: 780px; top: 1027px; z-index: 73; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance51_12 { left: 780px; top: 1006px; z-index: 72; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance51_12 > .wb_content { border-top: #95AB63 solid 1px; border-right: #280300 none 0px; border-bottom: #280300 none 0px; border-left: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 20px 0px 60px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_12 { left: 780px; top: 1006px; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_12 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 { left: 0px; top: 20px; z-index: 9999; width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance14_12 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance14_12 .btn-collapser { display: none; }
	#wb_element_instance14_12 > ul { display: block; }
	#wb_element_instance10_12 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_12 { margin: 0px 20px 0px 20px; }
	#wb_element_instance21_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance23_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance42_12 { margin: 5px 0px 0px 3px; }
	#wb_element_instance36_12 { margin: 0px 0px 5px 0px; }
	#wb_element_instance35_12 { margin: 5px 0px 5px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance10_12 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_12 { margin: 0px 20px 0px 20px; }
	#wb_element_instance21_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance23_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance42_12 { margin: 5px 0px 0px 3px; }
	#wb_element_instance36_12 { margin: 0px 0px 5px 0px; }
	#wb_element_instance35_12 { margin: 5px 0px 5px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance10_12 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_12 { margin: 0px 20px 0px 20px; }
	#wb_element_instance21_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance23_12 { margin: 0px 0px 16px 0px; }
	#wb_element_instance42_12 { margin: 5px 0px 0px 3px; }
	#wb_element_instance36_12 { margin: 0px 0px 5px 0px; }
	#wb_element_instance35_12 { margin: 5px 0px 5px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance14_12 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance40_12 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: flex-end; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance42_12 { width: 45px; margin-left: 0; margin-right: 0; }
	#wb_element_instance38_12 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance39_12 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance40_12 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance15_12 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance16_12 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance28_12 { width: 100%; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

